7月18日Weblogic 高危安全漏洞预警

 
0 128
拽菇凉会发光
2018-07-18 12:29

2018年7月18日,阿里云云盾应急响应中心监测到有针对WebLogic T3协议反序列化漏洞再次补丁绕过(CVE-2018-2893),通过此漏洞,攻击者可以在未授权的情况下远程执行代码。


漏洞名称:

WebLogic T3协议反序列化漏洞补丁再次绕过



影响软件:

WebLogic服务器核心组件(WLS Core Components)



风险评级:

CVE-2018-2628补丁绕过:高危



受影响范围:

Web...

来源:阿里云

本文内容由互联网用户自发贡献,版权归作者所有,本站不拥有所有权也不承担相关法律责任。如需转载请按以下形式注明来源: 复制

文章来源:阿里云牛优惠资讯网
文章标题:7月18日Weblogic 高危安全漏洞预警
原文地址:https://aliyunnew.com/a/July-18th-Weblogic-highrisk-security-vulnerabilities-early-warning.html
发布时间:2018-07-18 12:29
相关话题

阿里云是什么

阿里云,阿里巴巴集团旗下云计算品牌,全球卓越的云计算技术和服务提供商。创立于2009年,在杭州、北京、硅谷等地设有研发中心和运营机构。...查看更多

关于漏洞

漏洞——顾名思义,能让东西漏过去的不应有的缝隙或小孔儿,也指代(说话、做事、办法等)不周密的地方,近意破绽。现在漏洞主要是指在软件、硬件、协议的具体实现或是系统安全策略上存在的缺陷。这种缺陷可以让攻击者在未授权的情况下访问或是破坏系统,威胁到系统的安全。高危漏洞即是指软件出现极其严重的漏洞,这些漏洞...查看更多
猜您喜欢
回帖
  • 抢占沙发~~